@comment $NetBSD: PLIST,v 1.9 2025/02/03 08:47:56 adam Exp $
lib/python3.11/site-packages/rapidfuzz-3.13.0.dist-info/METADATA
lib/python3.11/site-packages/rapidfuzz-3.13.0.dist-info/RECORD
lib/python3.11/site-packages/rapidfuzz-3.13.0.dist-info/WHEEL
lib/python3.11/site-packages/rapidfuzz-3.13.0.dist-info/entry_points.txt
lib/python3.11/site-packages/rapidfuzz-3.13.0.dist-info/licenses/LICENSE
lib/python3.11/site-packages/rapidfuzz/__init__.py
lib/python3.11/site-packages/rapidfuzz/__init__.pyc
lib/python3.11/site-packages/rapidfuzz/__init__.pyi
lib/python3.11/site-packages/rapidfuzz/__init__.pyo
lib/python3.11/site-packages/rapidfuzz/__pyinstaller/__init__.py
lib/python3.11/site-packages/rapidfuzz/__pyinstaller/__init__.pyc
lib/python3.11/site-packages/rapidfuzz/__pyinstaller/__init__.pyo
lib/python3.11/site-packages/rapidfuzz/__pyinstaller/test_rapidfuzz_packaging.py
lib/python3.11/site-packages/rapidfuzz/__pyinstaller/test_rapidfuzz_packaging.pyc
lib/python3.11/site-packages/rapidfuzz/__pyinstaller/test_rapidfuzz_packaging.pyo
lib/python3.11/site-packages/rapidfuzz/_common_py.py
lib/python3.11/site-packages/rapidfuzz/_common_py.pyc
lib/python3.11/site-packages/rapidfuzz/_common_py.pyo
lib/python3.11/site-packages/rapidfuzz/_feature_detector.py
lib/python3.11/site-packages/rapidfuzz/_feature_detector.pyc
lib/python3.11/site-packages/rapidfuzz/_feature_detector.pyo
@comment lib/python3.11/site-packages/rapidfuzz/_feature_detector_cpp.so
lib/python3.11/site-packages/rapidfuzz/_utils.py
lib/python3.11/site-packages/rapidfuzz/_utils.pyc
lib/python3.11/site-packages/rapidfuzz/_utils.pyo
lib/python3.11/site-packages/rapidfuzz/distance/DamerauLevenshtein.py
lib/python3.11/site-packages/rapidfuzz/distance/DamerauLevenshtein.pyc
lib/python3.11/site-packages/rapidfuzz/distance/DamerauLevenshtein.pyi
lib/python3.11/site-packages/rapidfuzz/distance/DamerauLevenshtein.pyo
lib/python3.11/site-packages/rapidfuzz/distance/DamerauLevenshtein_py.py
lib/python3.11/site-packages/rapidfuzz/distance/DamerauLevenshtein_py.pyc
lib/python3.11/site-packages/rapidfuzz/distance/DamerauLevenshtein_py.pyo
lib/python3.11/site-packages/rapidfuzz/distance/Hamming.py
lib/python3.11/site-packages/rapidfuzz/distance/Hamming.pyc
lib/python3.11/site-packages/rapidfuzz/distance/Hamming.pyi
lib/python3.11/site-packages/rapidfuzz/distance/Hamming.pyo
lib/python3.11/site-packages/rapidfuzz/distance/Hamming_py.py
lib/python3.11/site-packages/rapidfuzz/distance/Hamming_py.pyc
lib/python3.11/site-packages/rapidfuzz/distance/Hamming_py.pyo
lib/python3.11/site-packages/rapidfuzz/distance/Indel.py
lib/python3.11/site-packages/rapidfuzz/distance/Indel.pyc
lib/python3.11/site-packages/rapidfuzz/distance/Indel.pyi
lib/python3.11/site-packages/rapidfuzz/distance/Indel.pyo
lib/python3.11/site-packages/rapidfuzz/distance/Indel_py.py
lib/python3.11/site-packages/rapidfuzz/distance/Indel_py.pyc
lib/python3.11/site-packages/rapidfuzz/distance/Indel_py.pyo
lib/python3.11/site-packages/rapidfuzz/distance/Jaro.py
lib/python3.11/site-packages/rapidfuzz/distance/Jaro.pyc
lib/python3.11/site-packages/rapidfuzz/distance/Jaro.pyi
lib/python3.11/site-packages/rapidfuzz/distance/Jaro.pyo
lib/python3.11/site-packages/rapidfuzz/distance/JaroWinkler.py
lib/python3.11/site-packages/rapidfuzz/distance/JaroWinkler.pyc
lib/python3.11/site-packages/rapidfuzz/distance/JaroWinkler.pyi
lib/python3.11/site-packages/rapidfuzz/distance/JaroWinkler.pyo
lib/python3.11/site-packages/rapidfuzz/distance/JaroWinkler_py.py
lib/python3.11/site-packages/rapidfuzz/distance/JaroWinkler_py.pyc
lib/python3.11/site-packages/rapidfuzz/distance/JaroWinkler_py.pyo
lib/python3.11/site-packages/rapidfuzz/distance/Jaro_py.py
lib/python3.11/site-packages/rapidfuzz/distance/Jaro_py.pyc
lib/python3.11/site-packages/rapidfuzz/distance/Jaro_py.pyo
lib/python3.11/site-packages/rapidfuzz/distance/LCSseq.py
lib/python3.11/site-packages/rapidfuzz/distance/LCSseq.pyc
lib/python3.11/site-packages/rapidfuzz/distance/LCSseq.pyi
lib/python3.11/site-packages/rapidfuzz/distance/LCSseq.pyo
lib/python3.11/site-packages/rapidfuzz/distance/LCSseq_py.py
lib/python3.11/site-packages/rapidfuzz/distance/LCSseq_py.pyc
lib/python3.11/site-packages/rapidfuzz/distance/LCSseq_py.pyo
lib/python3.11/site-packages/rapidfuzz/distance/Levenshtein.py
lib/python3.11/site-packages/rapidfuzz/distance/Levenshtein.pyc
lib/python3.11/site-packages/rapidfuzz/distance/Levenshtein.pyi
lib/python3.11/site-packages/rapidfuzz/distance/Levenshtein.pyo
lib/python3.11/site-packages/rapidfuzz/distance/Levenshtein_py.py
lib/python3.11/site-packages/rapidfuzz/distance/Levenshtein_py.pyc
lib/python3.11/site-packages/rapidfuzz/distance/Levenshtein_py.pyo
lib/python3.11/site-packages/rapidfuzz/distance/OSA.py
lib/python3.11/site-packages/rapidfuzz/distance/OSA.pyc
lib/python3.11/site-packages/rapidfuzz/distance/OSA.pyi
lib/python3.11/site-packages/rapidfuzz/distance/OSA.pyo
lib/python3.11/site-packages/rapidfuzz/distance/OSA_py.py
lib/python3.11/site-packages/rapidfuzz/distance/OSA_py.pyc
lib/python3.11/site-packages/rapidfuzz/distance/OSA_py.pyo
lib/python3.11/site-packages/rapidfuzz/distance/Postfix.py
lib/python3.11/site-packages/rapidfuzz/distance/Postfix.pyc
lib/python3.11/site-packages/rapidfuzz/distance/Postfix.pyi
lib/python3.11/site-packages/rapidfuzz/distance/Postfix.pyo
lib/python3.11/site-packages/rapidfuzz/distance/Postfix_py.py
lib/python3.11/site-packages/rapidfuzz/distance/Postfix_py.pyc
lib/python3.11/site-packages/rapidfuzz/distance/Postfix_py.pyo
lib/python3.11/site-packages/rapidfuzz/distance/Prefix.py
lib/python3.11/site-packages/rapidfuzz/distance/Prefix.pyc
lib/python3.11/site-packages/rapidfuzz/distance/Prefix.pyi
lib/python3.11/site-packages/rapidfuzz/distance/Prefix.pyo
lib/python3.11/site-packages/rapidfuzz/distance/Prefix_py.py
lib/python3.11/site-packages/rapidfuzz/distance/Prefix_py.pyc
lib/python3.11/site-packages/rapidfuzz/distance/Prefix_py.pyo
lib/python3.11/site-packages/rapidfuzz/distance/__init__.py
lib/python3.11/site-packages/rapidfuzz/distance/__init__.pyc
lib/python3.11/site-packages/rapidfuzz/distance/__init__.pyi
lib/python3.11/site-packages/rapidfuzz/distance/__init__.pyo
lib/python3.11/site-packages/rapidfuzz/distance/_initialize.py
lib/python3.11/site-packages/rapidfuzz/distance/_initialize.pyc
lib/python3.11/site-packages/rapidfuzz/distance/_initialize.pyi
lib/python3.11/site-packages/rapidfuzz/distance/_initialize.pyo
lib/python3.11/site-packages/rapidfuzz/distance/_initialize_cpp.so
lib/python3.11/site-packages/rapidfuzz/distance/_initialize_py.py
lib/python3.11/site-packages/rapidfuzz/distance/_initialize_py.pyc
lib/python3.11/site-packages/rapidfuzz/distance/_initialize_py.pyo
lib/python3.11/site-packages/rapidfuzz/distance/metrics_cpp.so
@comment lib/python3.11/site-packages/rapidfuzz/distance/metrics_cpp_avx2.so
@comment lib/python3.11/site-packages/rapidfuzz/distance/metrics_cpp_sse2.so
lib/python3.11/site-packages/rapidfuzz/distance/metrics_py.py
lib/python3.11/site-packages/rapidfuzz/distance/metrics_py.pyc
lib/python3.11/site-packages/rapidfuzz/distance/metrics_py.pyo
lib/python3.11/site-packages/rapidfuzz/fuzz.py
lib/python3.11/site-packages/rapidfuzz/fuzz.pyc
lib/python3.11/site-packages/rapidfuzz/fuzz.pyi
lib/python3.11/site-packages/rapidfuzz/fuzz.pyo
lib/python3.11/site-packages/rapidfuzz/fuzz_cpp.so
@comment lib/python3.11/site-packages/rapidfuzz/fuzz_cpp_avx2.so
@comment lib/python3.11/site-packages/rapidfuzz/fuzz_cpp_sse2.so
lib/python3.11/site-packages/rapidfuzz/fuzz_py.py
lib/python3.11/site-packages/rapidfuzz/fuzz_py.pyc
lib/python3.11/site-packages/rapidfuzz/fuzz_py.pyo
lib/python3.11/site-packages/rapidfuzz/process.py
lib/python3.11/site-packages/rapidfuzz/process.pyc
lib/python3.11/site-packages/rapidfuzz/process.pyi
lib/python3.11/site-packages/rapidfuzz/process.pyo
lib/python3.11/site-packages/rapidfuzz/process_cpp.py
lib/python3.11/site-packages/rapidfuzz/process_cpp.pyc
lib/python3.11/site-packages/rapidfuzz/process_cpp.pyo
lib/python3.11/site-packages/rapidfuzz/process_cpp_impl.so
lib/python3.11/site-packages/rapidfuzz/process_py.py
lib/python3.11/site-packages/rapidfuzz/process_py.pyc
lib/python3.11/site-packages/rapidfuzz/process_py.pyo
lib/python3.11/site-packages/rapidfuzz/py.typed
lib/python3.11/site-packages/rapidfuzz/utils.py
lib/python3.11/site-packages/rapidfuzz/utils.pyc
lib/python3.11/site-packages/rapidfuzz/utils.pyi
lib/python3.11/site-packages/rapidfuzz/utils.pyo
lib/python3.11/site-packages/rapidfuzz/utils_cpp.so
lib/python3.11/site-packages/rapidfuzz/utils_py.py
lib/python3.11/site-packages/rapidfuzz/utils_py.pyc
lib/python3.11/site-packages/rapidfuzz/utils_py.pyo
